[Network]
# DNSDefaultRoute=yes
# DNS=192.168.0.1
DNS=127.0.0.1
# DNS=::1
# DNS=1.1.1.1#cloudflare-dns.com
# DNS=1.0.0.1#cloudflare-dns.com
# DNS=8.8.8.8#dns.google
# DNS=8.8.4.4#dns.google
# DNS=9.9.9.9#dns.quad9.net
# DNS=149.112.112.112#dns.quad9.net

Domains=lan
Domains=dev.lan
Domains=home.dev.lan
Domains=osman.dev.lan
Domains=nermin.dev.lan
Domains=other.dev.lan
# Domains=~.
